From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 12 August 2004<P>

Thanks for the kind words, BK...
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 12 August 2004<P>

Ok, take a look now.<BR>
I added some extra structure, so that if there's a long description, the second or third line is indented as well.<BR>
<BR>
Plus I indented more, and got rid of the blank lines when there's no description, which I think neatens it up a bit.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 12 August 2004<P>

Whoops mean to add, I don't want to leave extra space after a comment before the next one, it just makes the page too big and spread out I think.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 August 2004<P>

kirk:  i like it!  sometimes the comments are very relevant in setting the tone to certain pieces.  thanks!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 August 2004<P>

Kirk; I like it too. Will have to think of more to say now ha.<BR>
<BR>
Thanks for the Mailer link, nice article. I think he's scared for his son as I would be for mine if he went to protest in this day and age. (I sent it to my son as he had planned to go to nyc to protest the bushhog and then told me he didn't have the money to go...whew, in this instance, thank heavens for no money ha)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 August 2004<P>

hey blenderites...  go vote on kirk's sweet cheeks (sorry kirkles, couldn't resist).<BR>
<BR>
<a href="http://kisrael.com/">http://kisrael.com/</a>
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 August 2004<P>

<a href="http://michaelmoore.com/words/index.php?id=129">http://michaelmoore.com/words/index.php?id=129</a><BR>
<BR>
I Love You, Madame Librarian - by Kurt Vonnegut<BR>
<BR>
This is an excellent piece of work! Right on Kurt!!!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 12 August 2004<P>

keeper of the blender ~ i checked out the photos...love the smile...your a very attractive man...hang in there and never settle for less than you feel you deserve...take it from an older woman who knows the wait is worth it...lord knows i have done my share of waiting...but, never fail to have fun while waiting...sometimes you have to try on a lot of shoes before you find the one that fits...i shoe shopped for a long time before mi steveki...and i met him on line...so, never discredit online dating...just always schedule your first meeting in public for lunch...then you can escape if needed...life is what you make it...the only thing you can control is your outlook...
<HR>